html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.bold{font-weight:bold;}

body{
	background: #eee;
	line-height:1.5em;
	font-size:14px;
	font-family:'Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
}

#header{
	background: #ec0873;
}

#header img{
	display: block;
	margin: 0 auto;
	max-width: 90%;
}

#toptext{
	background: #fff;
	margin:0 auto 40px;
	padding: 40px 0;
}

#toptext .wrapper{
	border: solid #ec0873 5px;
	border-radius: 5px;
	color: #000;
	margin: 0 auto;
	padding: 20px;
	width: 90%;
	max-width: 940px;
}

#toptext .wrapper table tr:first-of-type th,
#toptext .wrapper table tr:first-of-type td{
	padding-bottom: 15px;
	vertical-align: top;
}

#toptext .wrapper table tr:last-of-type th,
#toptext .wrapper table tr:last-of-type td{
	vertical-align: middle;
}

#toptext .caption{
	color: #ec0873;
	font-size: 130%;
	font-weight: bold;
	line-height: 1.5em;
	margin: 20px 0 0;
}

#toptext .bigfont{
	font-size: 120%;
	line-height: 1.5em;
}

#toptext .caption:first-of-type{
	margin: 0;
}

#toptext .recruiting{
	background: #c8e19c;
	border-radius: 10px;
	display :table;
	margin: 20px auto 0;
	padding: 20px;
	width: 940px;
}

#toptext .recruiting div{
	display :table-cell;
	width: 50%;
}

#toptext .recruiting a{
	background: #038400;
	border-radius: 5px;
	color: #fff;
	display: block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	width: 100%;
}

#toptext .recruiting a:hover{
	opacity: 0.8;
}

#header ul{
	margin-left: 20px;
}

.backlink{
	display: flex;
	margin: 0 auto 40px;
	width: 90%;
	max-width: 940px;
}

.backlink a{
	background: #ec0873;
	border-radius: 5px;
	color: #fff;
	display: block;
	font-size: 16px;
	height: 2.6em;
	line-height: 2.6em;
	text-align: center;
	text-decoration: none;
	transition : all 0.5s ease 0s;
	width: 49%;
}

.backlink a:first-of-type{
	margin-right: 2%;
}

.backlink a:hover{
	opacity: 0.75;
}

#container{
	width: 90%;
	max-width:940px;
	margin:0 auto;
	position:relative;
	z-index:10;
}

.list_wrapper{
	background: #ec0873;
	border-radius:6px;
	margin:0px auto 40px;
	padding: 5px;
}

.list_wrapper table{
	background: #fff;
	border-radius:4px;
	width:100%;
}

.list_wrapper th{
	width:220px;
	padding: 20px 0;
}

.list_wrapper td{
	vertical-align:top;
	padding: 20px;
}

.comment{
	list-style: none;
}

.comment li{
	padding-bottom: 15px;
}

.comment li:last-of-type{
	padding-bottom: 0;
}

.comment .caption{
	color: #ec0873;
	font-weight:bold;
	margin-top:1em;
}

.comment .caption:first-of-type{
	margin-top:0;
}

.thumbnail{
	background-size: cover;
	border:solid #000 1px;
	display: block;
	margin: 0 auto 5px;
	width:160px;
	height:120px;
}

.thumbnail:hover{
	opacity: 0.8;
}

.mail{
	background: #0a0;
	border-radius: 5px;
	color: #fff;
	display:block;
	font-size: 12px;
	line-height:25px;
	margin: 10px auto 0;
	padding-left: 20px;
	position: relative;
	text-decoration: none;
	width: 160px;
}

.mail:hover{
	opacity: 0.7;
}

.mail:before{
	background:url(../../img/imgset.png) -220px -15px no-repeat;
	content:"";
	display:block;
	height:15px;
	position: absolute;
	top: 5px;
	left: 15px;
	width:17px;
}

#copyright{
	font-size: 10px;
	padding:5px;
	color:#FFF;
	background:#333;
	text-align:center;
	margin:0px 10px 40px;
}

#back-top{
	display:block;
	width:80px;
	height:80px;
	position:fixed;
	bottom:50px;
	left:50%;
	margin-left:470px;
}
#back-top a{
	display:block;
	width:80px;
	height:80px;
	border-radius:10px;
	background: rgba(0,0,0,0.8);
	border:solid transparent 1px;
	position:relative;
}
#back-top a:hover{
	background: rgba(0,0,0,0.5);
}
#back-top a span{
	display:block;
	width: 20px;
	height: 20px;
	border-top: 3px solid #fff;
	border-left: 3px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin:35px auto;
}

#close{
	background-color:#DDD;
	padding:3px;
	border:solid #aaa 2px;
	display:block;
	font-size: 12px;
	margin:0px auto 20px;
	width:70px;
	text-align:center;
	color:#333;
	text-decoration:none;
}

#close:hover{
	opacity: 0.75;
}


@media screen and (max-width:700px) {
#toptext{
	margin: 0 auto 20px;
	padding: 20px 0;
}

#toptext .wrapper{
	border: solid #ec0873 3px;
	padding: 10px;
}

#toptext .wrapper table tr th,
#toptext .wrapper table tr td{
	display: block;
	text-align: left;
}

#toptext .wrapper table tr:first-of-type th,
#toptext .wrapper table tr:first-of-type td{
	padding-bottom: 0;
}

#toptext .wrapper table tr:first-of-type td{
	padding-bottom: 20px;
}

.backlink a{
	font-size: 14px;
}

.list_wrapper{
	margin:0px auto 20px;
	padding: 3px;
}

.list_wrapper table{
	background: #fff;
	border-radius:4px;
	width:100%;
}

.list_wrapper th{
	display: block;
	width: 100%;
	padding: 10px 0;
}

.list_wrapper td{
	display: block;
	padding: 20px 10px;
}
}